baseurl:
title: ''
languageCode: en-us
theme: hello-friend-ng
paginate: 10
params:
  title:
  dateform: 'Jan 2, 2006'
  dateformShort: Jan 2
  dateformNum: '2006-01-02'
  dateformNumTime: '2006-01-02 15:04'
  homeSubtitle: ''
  disableReadOtherPosts: false
  enableSharingButtons: false
  description: c0de.in
  keywords: 'homepage, blog, webring'
  images:
    - ''
  defaultTheme: dark
  favicon:
    color:
      mask: '#252627'
      msapplication: '#252627'
      theme: '#252627'
  logo:
    logoText: ':(){ :|:& };:'
    logoHomeLink: /
    logoCursorDisabled: true
  portrait:
    path: img/fol.jpg
    alt: fol
    maxWidth: 400px
  social:
    - name: email
      url: 'mailto:vmaillot@pm.me'
    - name: linkedin
      url: 'https://www.linkedin.com/in/333b14137'
    - name: git
      url: 'https://gitlab.com/vmaillot'
menu:
  main:
    - identifier: about
      name: about
      url: /about
    - identifier: ring
      name: ring
      url: /ring
    - identifier: services
      name: services
      url: /services
